body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: linear-gradient(#01142a, rgba(0, 5, 10, 0.7333333333), #011932), url(../img/facturation.jpg) center/cover;
}
body img {
  width: 400px;
  padding: 10px 0;
}

header {
  padding: 0 !important;
  background: rgb(25, 179, 230);
}

nav {
  justify-content: space-around;
  position: fixed;
  width: 100%;
}
nav ul {
  font-size: 1rem;
  width: 100%;
  justify-content: flex-end;
  background: rgb(25, 179, 230) !important;
}
nav ul li {
  background: rgb(25, 179, 230) !important;
  position: relative;
}
nav ul li:hover:after {
  content: "" !important;
  height: 5px !important;
  width: 100% !important;
  top: calc(100% - 5px) !important;
  left: 0 !important;
  background: white !important;
  transition: 0.1s !important;
  position: absolute !important;
}
nav ul a {
  margin: 0 20px !important;
  color: white !important;
}

#footer {
  text-align: right;
}

/*# sourceMappingURL=style.css.map */
